import { ErrorStructure } from './types';
/**
 * Shows the error in the appropriate component
 * @public
 * @param error - The ErrorStructure object
 * @param tagName - The tag name to create prefix for the design system provider *
 * @param errorBoundary - The error boundary element
 * @returns
 * */
export declare const showError: (error: ErrorStructure, tagName: String, errorBoundary?: HTMLElement) => void;
//# sourceMappingURL=error-launcher.d.ts.map